{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dotconf/dotconf",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dotconf_install_package",
            "desc": "测试 dotconf 软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_dotconf_uninstall_package",
            "desc": "测试 dotconf 软件包的卸载功能，验证卸载过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_dotconf_function_env_variable",
            "desc": "测试 dotconf 库在配置文件中识别和展开环境变量的功能。"
        }
    ]
}